compile-sass vulnerabilities

A module to compile SASS on-the-fly and/or save it to CSS files

Direct Vulnerabilities

Known vulnerabilities in the compile-sass package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Command Injection

<1.0.5

Package versions

1 - 19 of 19 Results
version published direct vulnerabilities
1.1.3 14 Apr, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.1.2 2 Apr, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.1.1 16 Jul, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.1.0 21 Mar, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.5 21 Feb, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.4 16 Feb, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.3 24 Nov, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.2 24 Nov, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.1 6 Aug, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.0 6 Aug, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.4 6 Aug, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.3 23 May, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.2 4 May, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.1 7 Apr, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.0 6 Apr, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.0.5 11 May, 2018
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.0.3 20 Dec, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.0.2 18 Dec, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.0.1 14 Dec, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L